Jump to content

MediaWiki:Common.css: Difference between revisions

From Scampsopedia
No edit summary
No edit summary
Line 5: Line 5:
.scamp-button > p {
.scamp-button > p {
   display: content;
   display: content;
  margin: 0;
}
}

Revision as of 22:30, 6 January 2026

.scamp-button {
  display: inline-flex;
}

.scamp-button > p {
  display: content;
  margin: 0;
}